Forums GAMERGEN

XPLORA 1.8 ne marche pas sur 5.50 GEN-b

XPLORA 1.8 ne marche pas sur 5.50 GEN-b

Message non lupar ktkp » 27 Juil 2009, 00:17

Bonjour, jai mit ma psp en 5.50 GEN-b et xplora 1.8 ne marche pas dessus.
Pouvais vous maider SVP !!! Ce logiciel est trés inportant pour moi . MERCI
mon site de psp : http://www.psp-ktkp.e-monsite.com
PSP 1004 / 5.50 GEN-B
Avatar de l’utilisateur ktkp Gamer du Dimanche
Gamer du Dimanche
Messages: 21
Inscription: 26 Juin 2009, 18:38

Re: XPLORA 1.8 ne marche pas sur 5.50 GEN-b

Message non lupar anony1 » 27 Juil 2009, 06:49

Sinon il y a une alternative, PSPFiler.
Après il faut un petit temps d'adaptation pour passer de l'un à l'autre
anony1 Gamer Hardcore
Gamer Hardcore
Messages: 718
Inscription: 20 Déc 2011, 11:59
Pays: France

Re: XPLORA 1.8 ne marche pas sur 5.50 GEN-b

Message non lupar ktkp » 27 Juil 2009, 11:15

merci, PSPFILER est trés bien
mon site de psp : http://www.psp-ktkp.e-monsite.com
PSP 1004 / 5.50 GEN-B
Avatar de l’utilisateur ktkp Gamer du Dimanche
Gamer du Dimanche
Messages: 21
Inscription: 26 Juin 2009, 18:38

Re: XPLORA 1.8 ne marche pas sur 5.50 GEN-b

Message non lupar vince99 » 06 Sep 2009, 21:49

en 5.50 Gen-B(2), il marche très bien, Xplora.......
vince99 Gamer Pro
Gamer Pro
Messages: 126
Inscription: 30 Nov 2010, 13:02
Pays: France


 

Retourner vers Dépannage